CHROOT(8)

NOME
chroot - executa comando ou shell interativo com diretório raiz especial

SINOPSE
chroot [OPÇÃO]... NOVARAIZ [COMANDO [ARGUMENTO]...]

DESCRIÇÃO

Executa COMANDO com o diretório raiz modificado para NOVARAIZ.

--groups=LISTA_G
    espeifica grupos suplementares, como g1,g2,..,gN

--userspec=USUÁRIO:GRUPO
    especifica usuário e grupo (ID ou nome) para usar

--skip-chdir
    não altera o diretório de trabalho para "/"

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

Se nenhum comanod for fornecido, executa '"$SHELL" -i' (padrão: '/bin/sh -i').

  Status de saída:

125 se o comando chroot em si falhar

126 se COMANDO for encontrado, mas não puder ser invocado

127 se COMANDO não puder ser encontrado

-   o status de saída de COMANDO

AUTOR
Escrito por Roland McGrath.

RELATANDO PROBLEMAS
Relate erros para: bug-coreutils@gnu.org
Página do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajuda em geral no uso de software GNU: <https://www.gnu.org/gethelp/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>

VEJA TAMBÉM
chroot(2)

Documentação completa em <https://www.gnu.org/software/coreutils/chroot>
ou disponível localmente via: info '(coreutils) chroot invocation'

Empacotado por Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo.
NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).